<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <!--    <Button-->
<!--        android:id="@+id/send_btn"-->
<!--        android:layout_width="120dp"-->
<!--        android:layout_height="70dp"-->
<!--        android:layout_x="32dp"-->
<!--        android:layout_y="377dp"-->
<!--        android:background="@drawable/send1"-->
<!--        android:text="@string/send_btn"-->
<!--        android:textSize="20sp"-->
<!--        android:textStyle="bold" />-->

<!--    <Button-->
<!--        android:id="@+id/take_btn"-->
<!--        android:layout_width="120dp"-->
<!--        android:layout_height="70dp"-->
<!--        android:layout_x="32dp"-->
<!--        android:layout_y="477dp"-->
<!--        android:background="@drawable/take"-->
<!--        android:text="@string/take_btn"-->
<!--        android:textSize="20sp"-->
<!--        android:textStyle="bold" />-->

    <!--原位置-->
    <!--android:layout_y="376dp"-->
    <!--新位置-->
    <!--android:layout_y="416dp"-->

    <!--德合的取件按钮隐藏-->


<!--    <TextView-->
<!--        android:id="@+id/fast_take_send_bg"-->
<!--        android:layout_width="120dp"-->
<!--        android:layout_height="138dp"-->
<!--        android:layout_x="181dp"-->
<!--        android:layout_y="464dp"-->
<!--        android:background="@drawable/textview_border"-->
<!--        android:gravity="center_horizontal"-->
<!--        android:paddingTop="15dp"-->
<!--        android:text="@string/fast_take_or_send"-->
<!--        android:textSize="13sp" />-->

<!--    <ImageView-->
<!--        android:id="@+id/serialImageView"-->
<!--        android:layout_width="263dp"-->
<!--        android:layout_height="60dp"-->
<!--        android:layout_x="46dp"-->
<!--        android:layout_y="285dp"-->
<!--        android:scaleType="fitXY"-->
<!--        app:layout_constraintEnd_toEndOf="parent"-->
<!--        app:layout_constraintHorizontal_bias="0.0"-->
<!--        app:layout_constraintStart_toStartOf="parent"-->
<!--        app:srcCompat="@drawable/img2" />-->

    <!--    <ImageView
        android:id="@+id/imageView"
        android:layout_width="344dp"
        android:layout_height="290dp"
        android:layout_x="0dp"
        android:layout_y="37dp"
        android:scaleType="fitXY"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:srcCompat="@drawable/deheguizizhutu" />-->
    <TextView
        android:id="@+id/timeout"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_x="271dp"
        android:layout_y="35dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold" />
    <com.hacknife.carouselbanner.CarouselBanner
        android:id="@+id/banner"
        android:layout_width="344dp"
        android:layout_height="280dp"
        android:layout_x="0dp"
        android:layout_y="27dp"
        app:autoPlaying="true"
        app:indicatorGravity="left"
        app:indicatorSelectedSrc="#d6c2c2"
        app:indicatorUnselectedSrc="#df0000"
        app:orientation="horizontal"
        app:speedPerPixelMillisecond="0.8" />

    <TextView
        android:id="@+id/take_btn"
        android:layout_width="148.8dp"
        android:layout_height="98.7dp"
        android:layout_x="180dp"
        android:layout_y="434dp"
        android:background="@drawable/qujianma_qujian"
        android:gravity="center"

        android:textSize="15sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/send_btn"
        android:layout_width="148.8dp"
        android:layout_height="98.7dp"
        android:layout_x="179dp"
        android:layout_y="323dp"
        android:background="@drawable/jikuaidi_new"
        android:gravity="center"

        android:textSize="15sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/deliverer_btn"
        android:layout_width="150dp"
        android:layout_height="36dp"
        android:layout_x="179dp"
        android:layout_y="539dp"
        android:background="@drawable/paijianyuan_new"
        android:gravity="center"

        android:textSize="15sp"
        android:textStyle="bold" />

    <ImageView
        android:id="@+id/fast_take_send_background"
        android:layout_width="150.3dp"
        android:layout_height="253.6dp"
        android:layout_x="11dp"
        android:layout_y="322dp"
        android:background="@drawable/saomaqujian" />

    <ImageView
        android:id="@+id/fast_take_send"
        android:layout_width="76dp"
        android:layout_height="75dp"
        android:layout_x="49dp"
        android:layout_y="398dp"
        android:background="@drawable/e_mp_qrcode_8x8_backup" />

    <!--    android:theme="@style/Theme.ButtonStyle.GREEN"-->

</AbsoluteLayout>